/* フロートクリア */
.planclear {clear: both;}
body {
	margin: 0px;
	padding:15px 0 0 0;
	background:none;
	background:url(img/bg_content.png);
}





p{
	font-size:12px;
	line-height:1.3em;
	margin:5px 0px;
	padding:0px 0px 0px 5px;
	text-align:left;
}


#mini { width:530px; margin:0 0 8px 0; padding:10px; border:solid 1px #FFF; background:url(img/bg_plan_mini.jpg) repeat left top;}
#mini h4 { font-size:14px; background:url(img/icon_flower1.png) no-repeat left top; padding:3px 0 5px 27px; margin:0 0 5px 0; }
#mini h4 a{color:#600;text-decoration:none;}
#mini h4 a:hover{text-decoration:underline;}
#minileft { float:left; width:360px; margin:0; padding:0;}
#miniright { float:right; width:143px; margin:0; padding:0;}
#miniright p { margin:0; padding:0; font-size:12px; overflow: hidden;}
#miniright p a {
 height: 53px; width: 143px; margin:0; padding:0; display:block; background:url(../../img/base/m_plan02.jpg) no-repeat scroll left top;}
#miniright p a:hover { background:url(img/m_plan02_ov.jpg) no-repeat scroll left top;}
#miniright p a strong {
 position:relative; height: 53px; width: 143px; display: block; z-index:-1; overflow: hidden; margin: 0; padding: 0; font-size: 12px;}
#miniright p img a{border:0;} 
 hr{clear:both; margin:0;
 padding:0; visibility:hidden;}